## tryton-modules-stock-package-shipping-dpd 4.2.0

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (4.2.0-2) unstable; urgency=medium

  * Add a hint for the restricted API availability per country of this
    module.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Dec 2016 12:27:22 +0100

tryton-modules-stock-package-shipping-dpd (4.2.0-1) unstable; urgency=medium

  * Initial commit (Closes: #847184).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 11 Dec 2016 10:18:38 +0100
