=== debian/control ===
Source: tryton-modules-stock-package-shipping-dpd
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-stock-package-shipping-dpd.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-stock-package-shipping-dpd.git
X-Python-Version: >= 2.7

Package: tryton-modules-stock-package-shipping-dpd
Architecture: all
Depends:
 python-pkg-resources,
 python-pypdf2,
 python-zeep,
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-modules-stock-package (>= ${version:major}),
 tryton-modules-stock-package-shipping (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Stock Package Shipping DPD Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to generate the DPD label using DPD webservices.
 .
 Note: There exist different DPD APIs for different countries. This module
 currently supports only the API available at public-ws.dpd.com (mostly used in
 the Netherlands/Belgium). Please assure with your DPD subsidiary that you
 can use this API.
