=== debian/control ===
Source: tryton-modules-stock-package-shipping-dpd
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping-dpd
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping-dpd.git
Homepage: http://www.tryton.org/

Package: tryton-modules-stock-package-shipping-dpd
Architecture: all
Depends: python3-pkg-resources,
         python3-pypdf2,
         python3-zeep,
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-package (>= ${version:major}),
         tryton-modules-stock-package-shipping (>= ${version:major}),
         tryton-modules-stock-shipment-measurements (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Stock Package Shipping DPD Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to generate the DPD label using DPD webservices.
 .
 Note: There exist different DPD APIs for different countries. This module
 currently supports only the API available at public-ws.dpd.com (mostly used in
 the Netherlands/Belgium). Please assure with your DPD subsidiary that you
 can use this API.
