## tryton-modules-stock-package-shipping-dpd 5.0.2

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (5.0.2-2) unstable; urgency=medium

  * Remove 01-skip-non-idempotent-tests.patch, patch went upstream.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 25 Jul 2019 09:47:03 +0200

tryton-modules-stock-package-shipping-dpd (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 19:24:59 +0200

tryton-modules-stock-package-shipping-dpd (5.0.1-2) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:17:34 +0200

tryton-modules-stock-package-shipping-dpd (5.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 11:30:23 +0100
