## tryton-modules-stock-package-shipping-dpd 5.0.3

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:33:15 +0200
