## tryton-modules-stock-package-shipping-dpd 6.0.2

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 10 Mar 2022 10:03:58 +0100
