## tryton-modules-stock-package-shipping-dpd 6.0.4

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (6.0.4-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Merging upstream version 6.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 09:52:18 +0200
