## tryton-modules-stock-package-shipping-dpd 6.0.5

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (6.0.5-1) unstable; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 19:04:10 +0100
