## tryton-modules-stock-package-shipping-dpd 6.0.6

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (6.0.6-2) unstable; urgency=medium

  * Add 01_support_pypdf.patch.
  * Depend on python3-pypdf instead of python3-pypdf2 (Closes: #1029740).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Feb 2024 18:19:42 +0100

tryton-modules-stock-package-shipping-dpd (6.0.6-1) unstable; urgency=medium

  * Merging upstream version 6.0.6.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:41:50 +0200
