=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: tryton-modules-stock-package-shipping-dpd
 Architecture: all
 Depends: python3-pkg-resources,
-         python3-pypdf2,
+         python3-pypdf,
          python3-zeep,
          tryton-modules-party (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
