## tryton-modules-stock-package-shipping-dpd 6.0.7

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (6.0.7-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083952).
  * Merging upstream version 6.0.7.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 19:50:33 +0200
