## tryton-modules-stock-package-shipping-dpd 7.0.1

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (7.0.1-4) unstable; urgency=medium

  * Remove 01_support_pypdf.patch, went upstream.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 27 Oct 2024 10:04:10 +0100

tryton-modules-stock-package-shipping-dpd (7.0.1-3) unstable; urgency=medium

  * Update the test depends for 7.0.
  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:56:18 +0200

tryton-modules-stock-package-shipping-dpd (7.0.1-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:29 +0200

tryton-modules-stock-package-shipping-dpd (7.0.1-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083952).
  * Merging upstream version 7.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 19:52:36 +0200
