## tryton-modules-stock-package-shipping-dpd 7.0.2

=== debian/changelog ===
tryton-modules-stock-package-shipping-dpd (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 10:53:32 +0100
